Subject: Re: [sfc] [hackathon] SFC in Hackathon 97

From: "Charles Eckel (eckelcu)" <[email-masked]>
Date: Wed, 19 Oct 2016 15:16:30 +0000

Hi Victor,

Welcome to the hackathon and thanks for volunteering to champion a project. This looks like a great project for the hackathon. I am adding the SFC list to the thread as I suspect others will be interested in joining you.

Cheers,
Charles

On 10/17/16, 11:41 PM, "hackathon on behalf of VictorVu" <[email-masked]<mailto:[email-masked]> on behalf of [email-masked]<mailto:[email-masked]>> wrote:

Hi everyone,
I am Victor Vu from Soongsil University, Korea.
I would like to have a hackathon session about SFC technology in Hackathon 97 Seoul.
My projects include:

  *   Hierarchical SFC with flow-stateful classifier using ODL.
  *   Controlling SF access to NSH using ODL

If anyone has the same interests or has any projects related to SFC, please contact me.

Thank you very much.

Best regards,